<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>359352</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>273218</com:RegistrationNumber>
  <com:ApplicationDate>2004-09-15</com:ApplicationDate>
  <com:RegistrationDate>2005-06-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-09-15</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DEGRES</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">karty s pamětí nebo s mikroprocesorem, mezinárodní platební karty, magnetické, čipové karty a multifunkční čipové karty pro oblast peněžních, finančních a pojišťovacích služeb i pro obchodní síť, nosiče digitálních podpisů k identifikaci odesílatele, elektronické peněženky, nahrané i nenahrané nosiče informací a edice uživatelských i odborných informací šířených na veškerých paměťových médiích spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a výrobky z papíru, tiskoviny, reklamní a propagační materiály v oblasti peněžních služeb, hypotečních úvěrů a zástavních listů, katalogy a periodika v celé oblasti finančních služeb, bydlení a pojištění, obalový materiál zařazený v této třídě, upomínkové předměty z papíru a z plastů spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">marketing, pomoc při provozování zahraničně obchodní činnosti, propagační, reklamní a inzertní služby prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, prezentace na výstavách a veletrzích, administrativní služby, automatizované zpracování dat a informací v bankovnictví, zprostředkovatelské služby v oblasti vydávání uživatelských a reklamních tiskovin, on-line inzerce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hypoteční obchody a produkty včetně souvisejících služeb, finanční operace a služby finančního managementu, bankovnictví, bankovní a peněžní služby v EURU spolu s poskytnutím nadstandardních investičních instrumentů a finančních produktů, specielní úvěry využívající kombinací zejména se stavebním spořením, s kapitálovým životním pojištěním, s odloženou splátkou jistiny, s investicí do hypotečních zástavních listů a jiné, peněžní služby, přijímání peněžních prostředků od třetích osob do správy ve formě vkladů, vkladové operace včetně poskytování záruk, operace a služby v oblasti bezhotovostního platebního styku, uzavírání úvěrových smluv a úvěrový obrat, finanční leasing, vydávání zástavních listů a dluhopisů, finanční analýzy, zástavní operace, veškeré služby poskytované v souvislosti s vyhledáváním vhodných úvěrových zdrojů a poskytováním úvěrů, odkup a prodej pohledávek, zprostředkovatelské služby v oblasti pojištění, v oblasti hypotečních a komerčních úvěrů, při poskytování státního příspěvku, peněžních služeb, směnárenství, spoření a při pojištění finančních prostředků, zprostředkovatelské služby v oblasti odhadů cen nemovitostí, finanční expertízy, konzultační a poradenské služby v celé oblasti finančnictví, bydlení, úvěrů a pojištění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření informací a záznamů v elektronické podobě prostřednictvím počítačové sítě, satelitů, Internetu a jiných telekomunikačních sítí, telefonní informační servis a provozování nepřetržité infolinky, šíření informačních služeb prostřednictvím elektronických médií zejména Internetu a telefonu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">prezentace na společenských, kulturních a zábavně-společenských akcích, správa multimediálních aplikací, vydávání elektronických tiskovin.</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-09-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ČSOB Hypoteční banka, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Radlice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3, Žižkov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
